package sharin.sql.formatter;

public class Direct {

    private Object object;

    public Direct() {
        this(null);
    }

    public Direct(Object object) {
        this.object = object;
    }

    @Override
    public String toString() {
        return String.valueOf(object);
    }

    public Object getObject() {
        return object;
    }

    public void setObject(Object object) {
        this.object = object;
    }
}
